# source this file to access GWOLLUM

# root
#source `dirname @ROOT_root_CMD@`/thisroot.sh

# Fr
LD_LIBRARY_PATH=`echo "$LD_LIBRARY_PATH " | /bin/sed -e 's|@FRAMEL_LIBRARY_DIRS@:||g;'`
LD_LIBRARY_PATH="@FRAMEL_LIBRARY_DIRS@:$LD_LIBRARY_PATH"
export LD_LIBRARY_PATH
PATH=`echo "$PATH" | /bin/sed -e 's|@FRAMEL_PREFIX@/bin:||g;'`
PATH="@FRAMEL_PREFIX@/bin:$PATH"
export PATH
PKG_CONFIG_PATH=`echo "$PKG_CONFIG_PATH" | /bin/sed -e 's|@FRAMEL_LIBRARY_DIRS@/pkgconfig:||g;'`
PKG_CONFIG_PATH="@FRAMEL_LIBRARY_DIRS@/pkgconfig:$PKG_CONFIG_PATH"
export PKG_CONFIG_PATH

##### PKG_CONFIG_PATH
PKG_CONFIG_PATH=`echo "$PKG_CONFIG_PATH" | /bin/sed -e 's|@CMAKE_INSTALL_FULL_LIBDIR@/pkgconfig:||g;'`
PKG_CONFIG_PATH="@CMAKE_INSTALL_FULL_LIBDIR@/pkgconfig:$PKG_CONFIG_PATH"
export PKG_CONFIG_PATH

##### PATH
PATH=`echo "$PATH" | /bin/sed -e 's|@CMAKE_INSTALL_FULL_BINDIR@:||g;'`
PATH="@CMAKE_INSTALL_FULL_BINDIR@:$PATH"
export PATH

##### LD_LIBRARY_PATH
LD_LIBRARY_PATH=`echo "$LD_LIBRARY_PATH " | /bin/sed -e 's|@CMAKE_INSTALL_FULL_LIBDIR@:||g;'`
LD_LIBRARY_PATH="@CMAKE_INSTALL_FULL_LIBDIR@:$LD_LIBRARY_PATH"
export LD_LIBRARY_PATH

##### GWOLLUM environment
nodename=`uname -n`

GWOLLUM_DATA="@CMAKE_INSTALL_FULL_DATADIR@/@PROJECT_NAME@/data"
export GWOLLUM_DATA

GWOLLUM_PIX="@CMAKE_INSTALL_FULL_DATADIR@/@PROJECT_NAME@/images"
export GWOLLUM_PIX
